> For the complete documentation index, see [llms.txt](https://docs.sfox.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sfox.com/connect/introduction/resources/release-notes.md).

# Release Notes

#### 11 -December-2025

* The response schema for the [Get End User](/connect/rest-api/end-users/get-end-user.md) endpoint has been updated
* sFOX has released a new [Submit Documents API](/connect/rest-api/end-users/submit-documents/submit-documents-api.md)

#### 20-November-2025

As part of enhancing sFOX's KYC/KYB process, the [Create End User](/connect/rest-api/end-users/create-end-user.md) now accepts new, optional attributes to specify end users' expected use and employment information:&#x20;

* `intermediary_status`
* `expected_transfer_volume`
* `expected_trade_volume`
* `employment_status`
* `industry`
* `occupation`
* `job_title`

#### 24-June-2025

* As part of sFOX's KYC/KYB process, the [Create End User](/connect/rest-api/end-users/create-end-user.md) endpoint includes new attributes to collect source of funds information: `source_of_funds` and `source_of_funds_other`. &#x20;
* Similarly, `source_of_funds` will be returned in `GET` requests when calling End User endpoints.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.sfox.com/connect/introduction/resources/release-notes.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
